.input-date:focus,.input-date-error:focus{    
    outline: none;
}
.input-date,.input-date-error{    
    padding: 5px;
    display: block;   
    border: 0;
    border-bottom: 1px solid #000;
}
.input-date-error{
    border-color: #E00000;
}

.input-date,.input-date-error{ 
    font-weight: bold;
    font-family: 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: block;
    margin-right: 16px;
}
